Results 1 to 3 of 3

Thread: A Few Questions Before Updating To 4.0

  1. #1
    Junior Member
    ~***** contributor~

    Join Date
    Jun 2009
    Location
    North Carolina
    Posts
    35
    Thanks
    2
    Thanked 11 Times in 10 Posts

    A Few Questions Before Updating To 4.0

    Ok, so I am on a 3.2U wii with preloader .28 installed with many ios and wads. So my question is do I have to uninstall preloader before updating to 4.0 and then install preloader .29 or just update to 4.0 and install preloader .29? Other question, after updating to 4.0 will I have to install any ios or wads again or will they carry other? Thanks in advanced, even though this is my first post this website and community has been a great help in all my Homewbrew help and advice.

  2. #2
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    the only way to uninstall preloader is to either up/down grade or install a new sys menu wad so update to 4 then install preloader 029, you won't need to reinstall anything else that you currently have on your wii

  3. 1 User Says Thank You Dogeggs For This Useful Post


  4. #3
    Junior Member
    ~***** contributor~

    Join Date
    Jun 2009
    Location
    North Carolina
    Posts
    35
    Thanks
    2
    Thanked 11 Times in 10 Posts
    Thanks for the help, I pmed you a detailed thanks and after I sent it I saw the bright red writing under your name. I saw the part were you need to be a donater to pm you so I went ahead and donated, this site was been a great help to me and was worth the donation and more to come! Thanks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •